/**
* Site navigation
* ----------------------------------------------------------------------------
*/
nav.nav-primary {
	display: none;
}

nav.nav-primaryX {
	border: none;
}

.genesis-nav-menu {
	clear: both;
	font-size: 1.5rem;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu li.menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}

.genesis-nav-menu .sub-menu li.menu-item {
	display: block;
}

.genesis-nav-menu > li > a {
  color: inherit;  
  font-size: 18px;
  font-weight: 300;	
  line-height: 1;
  display: inline-block;
  /*text-transform: uppercase;*/
  text-decoration: none;
  margin-left: 20px;
}

@media only screen and (max-width: 991px) {
  #menu-fixed-menu.genesis-nav-menu li.menu-item {
	   display: none;
  }
}

#menu-fixed-menu.genesis-nav-menu li.logo a {
  margin-left: 0;
}

#menu-fixed-menu.genesis-nav-menu li.hamburger {
  position: relative;
  display: inline-block;
  float: right;
  top: 0px;
}

@media only screen and (min-width: 992px) {
  #menu-fixed-menu.genesis-nav-menuX li.hamburger {
  display: none;
  }
  
  #menu-fixed-menu.genesis-nav-menu li.hamburger {
    top: 33px;
  }
}

#menu-fixed-menu.genesis-nav-menu li.menu-item {
  float: right;
} 

#menu-fixed-menu.genesis-nav-menu li.menu-item.logo {
  float: left;
} 

@media (max-width: 767px) { 
  #menu-fixed-menu.genesis-nav-menu li.logo img {
    width: 150px;
  }
}

@media (min-width: 768px) { 
  #menu-fixed-menu.genesis-nav-menu li.logo img {
    width: auto;
    height: 64px;
  }
}

#menu-fixed-menu.genesis-nav-menu > li > a {
  color: #000; 
  font-size: 14px;
  font-weight: 400;    
  line-height: 64px;
  padding: 0;
}

#menu-fixed-menu.genesis-nav-menu > li > a:hover,
#menu-fixed-menu.genesis-nav-menu > li.current-menu-item > a,
#menu-fixed-menu.genesis-nav-menu > li > a.selected-nav {
  color: #9AC336 !important; 
}

.site-header .genesis-nav-menu > li > a {
  font-size: 15px !important;
  font-weight: 400 !important;   
  line-height: 1 !important;	
  padding: 0 0 6px 0 !important;
  margin-left: 15px;
  background: none !important;
  text-transform: uppercase;
}

.genesis-nav-menu > li > a:hover { 
  color: #9c9c9b; 
}

@media (min-width: 992px) { 
  .site-header .genesis-nav-menu > li > a {    
  	color: #000; 
    line-height: 1;
  }
  
  .site-header .genesis-nav-menu > li > a:hover {
  	color: #9AC336;
  }   
}

@media (min-width: 1024px) { 
  .site-header .genesis-nav-menu > li > a {   
    margin-left: 20px;
  }  
}

@media (min-width: 1200px) { 
  .site-header .genesis-nav-menu > li > a {   
    margin-left: 30px;
  }  
}

body.page-template-template-plain .genesis-nav-menu > li > a:hover { 
  color: #9AC336; 
} 

.nav-primaryX .genesis-nav-menu > li > a {
	font-size: 17px;
	color: #fff;
	padding: 20px 0 20px 0;
	margin-right: 40px;
}

.genesis-nav-menu > li:last-of-type > a {
	margin-right: 0;	
}

.is-sticky .genesis-nav-menu > li > a {
	padding-top: 30px;
	padding-bottom: 30px; 
} 

.genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu > .current-page-ancestor > a  {
  color: #9AC336 !important;
  text-decoration: none;
  background: none;
  font-weight: 400;
  border: none !important;
  padding: 0px 0px 10px 0px;                                                                       
}

nav.nav-header .genesis-nav-menu > li > ul.sub-menu {
  background-color: transparent;
  border: none;
  left: -9999px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity .4s ease-in-out;
  -moz-transition:    opacity .4s ease-in-out;
  -ms-transition:     opacity .4s ease-in-out;
  -o-transition:      opacity .4s ease-in-out;
  transition:         opacity .4s ease-in-out;
  z-index: 999;
}

.genesis-nav-menu .sub-menu li { 
  display: block; 
}

nav.nav-header .genesis-nav-menu .sub-menu a {
  display: block;
  border-top: 0;
  font-size: 1.5rem;
  padding: 7px 60px 7px 15px;
  position: relative;
  word-wrap: break-word;
  text-decoration: none;
  background-color: rgba(154, 195, 54, 0.9);
  color: #fff;
  font-weight: 400; 
} 

nav.nav-header .genesis-nav-menu .sub-menu li.level-2 a {
  padding-left: 35px;
}

nav.nav-header .genesis-nav-menu .sub-menu li:first-of-type a {
  padding-top: 25px;
}

nav.nav-header .genesis-nav-menu .sub-menu li:last-of-type a {
  padding-bottom: 25px;
}

nav.nav-header .genesis-nav-menu .sub-menu .sub-menu li a {
  padding-top: 15px;
}

nav.nav-header .genesis-nav-menu .sub-menu .sub-menu li:first-of-type a {
  border-top: 1px solid #f2f2f2;
  padding-top: 20px;
}

nav.nav-header .genesis-nav-menu .sub-menu .sub-menu li:last-of-type a {
  padding-bottom: 20px;
}


@media only screen and (min-width: 992px) { 
  nav.nav-primary {
  	display: block;
  }
  
  nav.nav-header .genesis-nav-menu .sub-menu { 
  }      
  
  nav.nav-header .genesis-nav-menu .sub-menu a {
    color: #ECF2DE;
  } 
  
  nav.nav-header .genesis-nav-menu .sub-menu a:focus,
  nav.nav-header .genesis-nav-menu .sub-menu a:hover,
  nav.nav-header .genesis-nav-menu .sub-menu .current-menu-item > a,  
  nav.nav-header .genesis-nav-menu .sub-menu .current-menu-item > a:focus,
  nav.nav-header .genesis-nav-menu .sub-menu .current-menu-item > a:hover  {
    color: #fff !important;
  	text-decoration: none;
  }
}

nav.nav-header .genesis-nav-menu .sub-menu .sub-menu {
  margin: 0;
}

.genesis-nav-menu .menu-item:hover {
  position: static;
} 

nav.nav-header .genesis-nav-menu > li:hover > ul.sub-menu {
  left: auto;
  opacity: 1;
}

nav.nav-header .genesis-nav-menu > .menu-item:hover > .sub-menu  .sub-menu > li > a {
}

nav.nav-header .genesis-nav-menu > .menu-item > .sub-menu li > a {
  line-height: 1.2;
}

nav.nav-header .genesis-nav-menu .sub-menu .sub-menu {
  display: block;
  padding: 0;
}

nav.nav-header .genesis-nav-menu .sub-menu .sub-menu a {
  display: block;
  border-top: 0;
  font-size: 1.5rem;
  padding: 0px 30px 0px 30px;
  position: relative;
  word-wrap: break-word;
  text-decoration: none;
  background-color: rgba(154, 195, 54, 0.9);
  color: #fff;
  font-weight: 400;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	float: right;
}

nav.nav-secondary { 
  display: none;
  position: fixed;
  top: 0;  
  left: 0;
  width: 100%;
  color: #fff;
  background: #35354E; 
  background: #fff;  
  border-bottom: 1px solid #eee; 
  padding: 20px 0;
  z-index: 999;
}

@media only screen and (max-width: 767px) { 
  nav.nav-secondary { 
    padding: 12px 0;
  }
}

@media only screen and (min-width: 992px) { 
  .genesis-nav-menu li.menu-item-has-children > a {
  	position: relative;
  	color: inherit;
  }
  
  .genesis-nav-menuX li.menu-item-has-children > a:after {
    content: '\f140';
    display: inline-block;
    font-family: dashicons;
    margin: 0 0 0 6px;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: rotate(0);
    color: inherit;
  }
}


/*
nav.nav-primary {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: #fff;
  background-color: rgba(167, 184, 200, 1);
  padding: 0;
  z-index: 999; 
}

@media only screen and (max-width: 991px) {
  .menu-toggle {
    position: absolute;
    top: 0; 
  }
  
  nav.nav-primary {
    top: 40px;
    overflow: hidden;
  }  
}

@media (min-width: 992px) {
  nav.nav-primary {
    background-color: rgba(167, 184, 200, .8);
  } 
}

#genesis-nav-primary.fixed-header {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: rgba(167, 184, 200, 1); 
  border-bottom: 1px solid #fff;  
}

#genesis-nav-primary.fixed-header .genesis-nav-menu > li > a {
  padding: 15px 0;
}

#genesis-nav-primary.fixed-header .genesis-nav-menu > li:last-of-type > a {
    margin-right: 0;
}

*/


/**
* Accessible menu
* ----------------------------------------------------------------------------
*/
.menu .menu-item:focus {
	position: static;
}

nav.nav-header .menu .menu-item > a:focus + ul.sub-menu,
nav.nav-header .menu .menu-item.sfHover > ul.sub-menu {
  left: auto;
  /*margin-left: 30px;*/	
  opacity: 1;
}

.menu-toggle,
.sub-menu-toggle {
	display: none;
	visibility: hidden;
}

.menu-toggle {
	font-weight: 300;
}


/**
* Site header navigation
* ----------------------------------------------------------------------------
*/
.site-header .genesis-nav-menu li li {
	margin-left: 0;
}

/**
* After header navigation
* ----------------------------------------------------------------------------
*/
.nav-primaryX {
	background-color: #fff;
	border-top: 1px solid #eee;
}

/**
* Footer navigation
* ----------------------------------------------------------------------------
*/
.site-footer .genesis-nav-menu {
	padding-bottom: 20px;
}

.site-footer .genesis-nav-menu a {
	padding: 0 20px 10px;
}

/**
* Genesis mobile menu
* ----------------------------------------------------------------------------
*/
@media only screen and (max-width: 991px) {  
  
  .genesis-responsive-menu {
		display: none;
		position: relative;
    z-index: 100;
    background: #fff;    
	}  	

  .genesis-responsive-menu .wrap {
		padding: 0;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu,
	.genesis-responsive-menu .genesis-nav-menu .sub-menu a {
		width: 100%;
	} 
  
  .genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
	  display: block; 
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		border: none;
	}
	
	.genesis-responsive-menu .genesis-nav-menu .sub-menu a {
	   padding: 10px 15px 10px 15px;
  }

	.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
	.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}

	.genesis-responsive-menu .genesis-nav-menu > .menu-item-has-children > a::after {
		content: none;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		background-color: transparent;
		clear: both;
		display: none;
		margin: 0;
		opacity: 1;
		position: static;
		width: 100%;
	}
	
	.genesis-nav-menu .sub-menu a:focus,
  .genesis-nav-menu .sub-menu a:hover,
  .genesis-nav-menu .sub-menu .current-menu-item > a:focus,
  .genesis-nav-menu .sub-menu .current-menu-item > a:hover  {
    color: #c4b28b;
  }

	.genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	} 
  
	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}

	.menu-toggle,
	.sub-menu-toggle {
    background-color: rgba(167, 184, 200, .8);
		border-width: 0;
		color: #fff;
		display: block;
		margin-right: 0 auto;
		overflow: hidden;
		text-align: right;
		visibility: visible;
	}

	.menu-toggle:focus,
	.menu-toggle:hover,
	.menu-toggle:active,	
	.sub-menu-toggle:focus,
	.sub-menu-toggle:hover {
    background-color: #35354E;
		border-width: 0;
		color: #6f6f6f;
	}

	.menu-toggle {
		line-height: 22px;
		position: relative;
		width: 100%;
		padding: 1rem 2rem 1rem 1.5rem;
		z-index: 1000;
	}

	.menu-toggle,
	.menu-toggle:focus,
	.menu-toggle:hover {
		/*border-top: 1px solid #eee;*/
	}

	.menu-toggle::before {
		font-size: 1.5em;
	  margin: 0;
		text-rendering: auto;
	}

	.sub-menu-toggle {
		float: right;
		padding: 13px 15px 13px 30px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
	}

	.sub-menu .sub-menu-toggle {
		padding: 12px 10px;
	}

	.sub-menu-toggle::before {
		display: inline-block;
		text-rendering: auto;
		-webkit-transform: rotate( 0 );
		-ms-transform:     rotate( 0 );
		transform:         rotate( 0 );
		-webkit-transition: transform .25s ease-in-out;
		-ms-transition:     transform .25s ease-in-out;
		transition:         transform .25s ease-in-out;
	}

	.sub-menu-toggle.activated::before {
		-webkit-transform: rotate( 180deg );
		-ms-transform:     rotate( 180deg );
		transform:         rotate( 180deg );
	}      

}

.menu-social-links {
  display: inline-block;
} 

.menu-social-links > li {
  margin-right: 8px;
}

.single-social-link.instagram a {
  display: block;
  height: 100%;
}

.menu-social-links > li > a,
.single-social-link {
  position: relative;
  width: 31px;
  height: 30px;
  background: none; 
  border-radius: 4px;
  margin-left: 0;
  background-color: #6F6F6F;
}

.menu-social-links > li > a:hover,
.single-social-link:hover {
  background-color: #292929;
}

.menu-social-links > li > a span {
  display: none;
}

.menu-social-links > li > a:before,
.single-social-link a:before {
  position: absolute;
  top: 51%;
  left: 50%;
  font: normal normal normal 17px/1 fontAwesome5;  
  color: #20315F;    
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(-50%, -50%);
}

.menu-social-links > li > a:hover:before,
.single-social-link a:hover:before {
  color: #20315F;
}

.footer-widgets .menu-social-links > li > a:before,
.footer-widgets .single-social-link a:before {
  color: #F2F2F2;    
}

.menu-social-links > li.facebook > a:before {
  content: "\f39e";
}

.menu-social-links > li.twitter > a:before {
  content: "\f099";   
}

.menu-social-links > li.youtube > a:before {
  content: "\f167";
}

.menu-social-links > li.linkedin > a:before,
.single-social-link.linkedin a:before {
  content: "\f0e1";
  font-size: 15px;  
}

.menu-social-links > li.instagram > a:before,
.single-social-link.instagram a:before {
  content: "\f16d";
}

.single-social-link.instagram {
  margin-left: 8px;
}

/**
* Hamburger
* ----------------------------------------------------------------------------
*/
div.hamburger-wrap {
  display: block; 
  margin-left: 25px; 
}

@media only screen and (min-width: 992px) {
  div.hamburger-wrap {
    margin-top: -12px; 
  }
}

div.hamburger-wrapX .sep {
  position: relative;
  color: #35354E;
  margin-left: 12px;
  margin-right: 12px;  
}

div.hamburger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.toggle-menu {
  display: block;
  visibility: visible;
  width: 24px;
  height: 18px;
  position: relative;
  margin: 0 auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#responsive-menu-mobile-container .close-button {
  display: block;
  position: absolute;
  top: 26px;
  right: 15px;
}

.toggle-menu span {
  display: block;
  position: absolute;
  height: 4px;  
  width: 100%;
  border-radius: 0px;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #000;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
} 

#menu-fixed-menu .toggle-menu span {
  border-bottom-color: #000;
}

@media only screen and (min-width: 992px) {
  .toggle-menu span {
    border-bottom-color: #000;
  }
}

.toggle-menu:hover span {
  border-bottom-color: #9AC336 !important;
} 

.toggle-menu span:nth-child(1) {
  top: 0px;
}

.toggle-menu span:nth-child(2),.toggle-menu span:nth-child(3) {
  top: 7px;
}

.toggle-menu span:nth-child(4) {
  top: 14px;
}

.toggle-menu.activated span {
  border-bottom-color: #fff;
}

.toggle-menu.activated:hover span {
  border-bottom-color: #000 !important;
}

.toggle-menu.activated span:nth-child(1) {
  top: 7px;
  width: 0%;
  left: 50%;
}

.toggle-menu.activated span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 1px;
}

.toggle-menu.activated span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.toggle-menu.activated span:nth-child(4) {
  top: 7px;
  width: 0%;
  left: 50%;
}

/**
* Slider Menu
* ----------------------------------------------------------------------------
*/
body.no-scroll {
  overflow: hidden;
}

#slider-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: auto;
  height: 100vh;
  background-color: #ECF2DE; 
  transform: translateX(100%);
  -webkit-transform: translateX(100%);
  overflow: hidden;
  z-index: 10000;
}

#slider-menu .slider-menu-inner .slider-menu-wrap {
  background-color: #9AC336; 
} 

@media only screen and (min-width: 768px) {
  #slider-menu .slider-menu-wrap {
    width: 300px;
  }
}

#slider-menu .menu-label {
  padding: 20px 15px 30px 25px;
}

#slider-menu .menu-label .contact {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 15px;
}

#slider-menu .menu-label .contact a:hover {  
  color: #9AC336;  
}

#slider-menu .menu-label a {
  display: inline-block;
}

#slider-menu .menu-label .icons span {  
  font-size: 22px;  
  color: #9AC336;  
  margin-right: 5px;
  margin-bottom: 10px;
}

#slider-menu .menu-label .icons a { 
  line-height: 1;
  text-decoration: none;
}

#slider-menu .menu-label .icons a:hover {  
  color: #9AC336;  
}

#slider-menu .menu-label .icons .lnr-smartphone + a {  
  margin-top: 4px;  
}  

#slider-menu .menu-label .icons .lnr-envelope + a {  
  margin-top: 6px;  
}

.slider-menu-inner {
  padding: 0;
  overflow-y: auto;
  width: 100%;
  height: 100%;
}

.slider-menu-wrap {
  padding: 0 0 20px 0;
}

.slider-menu-wrap > section {
  padding-left: 25px;
  padding-right: 15px;  
}

@media only screen and (min-width: 768px) {
  .slider-menu-wrap {
    width: auto; 
    width: 280px;
  }
}  

@media only screen and (max-width: 767px) {
  #slider-menu {
    width: 75%; 
    max-width: 300px;
  }
  
  .slider-menu-wrapX {
    padding: 20px 30px 30px 25px;
  }  
}

.slide-in {
    animation: slide-in 0.5s forwards;
    -webkit-animation: slide-in 0.5s forwards;
}

.slide-out {
    animation: slide-out 0.5s forwards;
    -webkit-animation: slide-out 0.5s forwards;
}
    
@keyframes slide-in {
    100% { transform: translateX(0%); }
}

@-webkit-keyframes slide-in {
    100% { -webkit-transform: translateX(0%); }
}
    
@keyframes slide-out {
    0% { transform: translateX(0%); }
    100% { transform: translateX(100%); }
}

@-webkit-keyframes slide-out {
    0% { -webkit-transform: translateX(0%); }
    100% { -webkit-transform: translateX(100%); }
} 

#slider-menu a {
  text-decoration: none;
} 

#slider-menu h3 {
  position: relative;
  font-size: 1.7rem;
  color: #9AC336;
  line-height: 1.5;
  padding-top: 16px;
  margin: 0;
  margin-top: 16px;
}

#slider-menu section.slider-pages {
  position: relative;
  padding-top: 16px;
  margin-top: 16px;  
} 

#slider-menu section.social {
  position: relative;
  padding-top: 16px;
  margin-top: 16px;  
}

#slider-menu section.slider-pages.orange a {
  font-size: 1.7rem;
  font-weight: 400;
  color: #9AC336;
}      

#slider-menu h3:beforeX,
#slider-menu section.slider-pages:beforeX,
#slider-menu section.social:beforeX {
  display: block !important;
  content: '';
  position: absolute;
  top: 0;
  left: 30px; 
  right: 0;
  border-top: 1px solid #ddd;
}

#slider-menu section.buying h3 {
  margin-top: 16px;
}  

#slider-menu .menu-social-links > li > a {
  background-color: rgba(255,255,255,0.35);
}

#slider-menu .menu-social-links > li > a:hover {
  background-color: rgba(255,255,255,1);
}

#slider-menu section.subpages {
  font-size: 14px;
  color: #1D1D1B;  
}  

@media only screen and (max-width: 1199px) {
  #slider-menu section {
    line-height: 1.7;
  }
}

#slider-menu .nav-social {
  padding-top: 5px;
}

section#custom_html-12 {
  padding-top: 20px;
  background: #f2f2f2;
}

section#custom_html-10 {
  background: #f2f2f2;
  padding-bottom: 25px;    
}

section#custom_html-17 {
  padding-bottom: 20px;    
}

section#nav_menu-6 {
  padding-top: 13px;
  padding-bottom: 0;  
  background: #f2f2f2;
}

section#custom_html-11 h3 {
  font-size: 1.4rem;
  font-weight: 400;
  padding: 0;
  margin: 0 0 10px 0;
}

ul#menu-slider-pages li a {
  font-weight: 400;
  margin-bottom: 13px;
  display: block;
}

ul#menu-slider-pages li a:hover {
  color: #9AC336;
}     

#slider-menu section.slider-pages a:hover {
  text-decoration: underline;
}

div.menu-close {
  text-align: right;
  margin-bottom: 5px;
} 

/**
* Close button
* ----------------------------------------------------------------------------
*/

#close-menu {
  display: inline-block;
  visibility: visible;
  width: 20px;
  height: 20px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#close-menu span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #9AC336;
  border-radius: 1px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


#close-menuX:hover {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);  
}

#close-menu:hover span {
  background: #000; 
}

#close-menu span:nth-child(2) {
  top: 6px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);  
} 

#close-menu span:nth-child(3) {
  top: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);  
}

#close-menu span:nth-child(1), #close-menu span:nth-child(4) {
  top: 6px;
  width: 0%;
  left: 50%;
}

/**
* Mobile Header
* ----------------------------------------------------------------------------
*/
#responsive-menu-wrapper {
  padding-top: 55px;
} 

#responsive-menu-wrapper li.responsive-menu-item {
  width: 100%;
  list-style: none;
} 

#responsive-menu-wrapper .responsive-menu-item-link, #responsive-menu-wrapper #responsive-menu-title, #responsive-menu-wrapper .responsive-menu-subarrow {
  transition: background-color 0.5s, border-color 0.5s, color 0.5s;
} 

.slider-menu-wrap #responsive-menu-mobile-container {
  position: relative;
}

.slider-menu-wrap #responsive-menu li a {
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  line-height: 28px;
}

.slider-menu-wrap #responsive-menu > li > a {
  text-transform: uppercase;
}

.slider-menu-wrap #responsive-menu > li > .sub-menu li a {
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  color: #fff;
  line-height: 17px;
  margin-bottom: 10px;
}

.slider-menu-wrap #responsive-menu > li > a:hover,
.slider-menu-wrap #responsive-menu > li.current-menu-item > a {
  color: #304009;
}

.slider-menu-wrap #responsive-menu > li > .sub-menu li a:hover,
.slider-menu-wrap #responsive-menu > li > .sub-menu li.current-menu-item > a {
  color: #304009;
}

.slider-menu-wrap #responsive-menu .sub-menu {
  padding-left: 15px;
  margin-bottom: 10px;
}

#responsive-menu-wrapper li.responsive-menu-item a {  
  width: 100%;
  display: block;
  text-decoration: none;
  padding: 0 40px 0 0;
  position: relative;
} 

#responsive-menu-wrapper #responsive-menu > li.responsive-menu-item > a {
  line-height: 40px;
  font-weight: 400;
  color: #fff;
  height: 40px;
}  

#responsive-menu-wrapper #responsive-menu > li.responsive-menu-item > a:hover {
  color: #9AC336;    
}    

#responsive-menu-wrapper #responsive-menu ul > li.responsive-menu-item > a {
  font-size: 16px;
  font-weight: 400;
  color: #9CAAD1;
  padding-top: 2px;
  padding-bottom: 2px;    
}

#responsive-menu-wrapper #responsive-menu ul > li.responsive-menu-item > a:hover {
  color: #9AC336;     
}      

#responsive-menu-wrapper #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
  font-size: 16px;
  font-weight: 400;
}  

#responsive-menu-wrapper #responsive-menu li.responsive-menu-current-item > .responsive-menu-item-link {
  color: inherit;
} 

#responsive-menu-wrapper li.responsive-menu-item a .responsive-menu-subarrow {
  position: absolute;
  top: 0;
  bottom: 0;
  text-align: center;
  overflow: hidden;
} 

#responsive-menu-wrapper #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
  right: 0;
  height: 39px;
  line-height: 39px;
  width: 40px;
  color: inherit;
  background: none;
} 

#responsive-menu-wrapper #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow.open {
  color: inherit;
  background: none;    
}  

#responsive-menu-wrapper #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow i {
  position: relative;
  left: 5px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
   transform: rotate(-90deg);
  transform-origin: center center; 
  transition: all 0.3s; 
  color: #aaa; 
}

#responsive-menu-wrapper #responsive-menu li.responsive-menu-item a:hover .responsive-menu-subarrow i {
  color: #9AC336;
} 

#responsive-menu-wrapper #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.open i {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
   transform: rotate(0);
}  
  
#responsive-menu-wrapper #responsive-menu ul.responsive-menu-submenu {
  display: none;
  padding-bottom: 10px;
}  

#responsive-menu-wrapper #responsive-menu ul.responsive-menu-submenu-depth-1 a.responsive-menu-item-link {
  padding-left: 10%;
} 
 